@font-face {
    font-family: 'Source Code Pro';
    src: url('../fonts/SourceCodeRoman-ExtraLight.woff2') format('woff2'),
        url('../fonts/SourceCodeRoman-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-XLight.woff2') format('woff2'),
        url('../fonts/Gotham-XLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Medium.woff2') format('woff2'),
        url('../fonts/Gotham-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #fff;
    font-family: 'Source Code Pro';
}
header{
    position: fixed;
    width: 100%;
    z-index: 2;
}
header a{
    float: right;
    background-color: #fff;
    font-size: 1.5rem;
    border-style: none;
    border: 1px solid #000;
    margin-right: 5vw;
    margin-top: 3vw;
    font-weight: bold;
    text-decoration: none;
    color: #000;
    padding: 0.5rem;
}
section{
    width: 100%;
    position: relative;
}
main{
    background-image: url(../img/back_main.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: inherit;
}
#soluciones{
    background-image: url(../img/back_solutions.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: inherit;
}
#galeria{
    background-image: url(../img/back_solutions.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: inherit;
    padding: 5rem;
}


#galeria h1{
    writing-mode: vertical-rl;
    text-orientation: upright;
}

.icon{
    width: 25vw;
    position: relative;
}
.txt-medium{
    font-weight: 600;
}
.circle{
    width: 10px;
    height: 10px;
    background-color: #fff;
    border-radius: 50%;
    margin: 0 2rem 0 2rem;
}
.scroll {
    position: absolute;
    left: 5%;
    z-index: 11;
    bottom: 0;
}

#compromiso p, #compromiso h1, #espacialistas > div p {
    color: #000;
}

#compromiso h1{
    color: #000;
    font-weight: 900;
    text-align: center;
}

.w-30{
    width: 37%;
}

.subtitle{
    text-transform: uppercase;
    color: #caba9f !important;
    font-family: 'Gotham';
    font-size: 1.5rem;
    text-align: center;
}


.swiper {
    width: 100%;
    height: 100%;
  }

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }


  #carouselExampleDark h1 {
    position: absolute;
    z-index: 1;
    left: -10vw;
    top: 10vh;
    font-size: 5rem;
    font-weight: 900;
}
.carousel-control-next, .carousel-control-prev {
    opacity: 1;
}
.carousel-dark .carousel-control-next-icon, .carousel-dark .carousel-control-prev-icon {
    filter: invert(0) grayscale(100);
    opacity: 1 !important;
    font-size: 2rem;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 4rem;
    height: 4rem;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 80% 80%;
    background-color: #000;
    border-radius: 0%;
}
.carousel-item img{
    opacity: 0.7;
}
.contacto span{
    display: block;
    color: #caba9f;
    font-weight: bold;
}
@media (min-width: 320px) and (max-width: 480px) {
    .icon{
        width: 75vw;
        position: relative;
    }
    .txt-main{
        flex-direction: column;
    }
    .txt-second{
        flex-direction: row;
    }
    .circle {
        width: 50px;
        height: 3px;
        background-color: #fff;
        border-radius: 0%;
        margin: 0 0rem 2rem 0rem;
    }
    .scroll img {
        width: 50%;
    }
    .navbar-toggler-icon {
        display: inline-block;
        width: 1.5em;
        height: 1.5em;
        vertical-align: middle;
        background-image: url(../img/menu.svg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
        color: #fff;
    }
    .w-30{
        width: 100%;
    }
    .flex-col{
        flex-direction: column !important;
    }

    #carouselExampleDark h1 {
        display: none;
    }
    #galeria{
        padding: 0;
    }
    
  }

  @media (min-width: 481px) and (max-width: 768px) {
    .icon{
        width: 75vw;
        position: relative;
    }
    .txt-main{
        flex-direction: column;
    }
    .w-30{
        width: 80%;
    }
    .flex-col{
        flex-direction: column !important;
    }
    .txt-t{
        font-weight: 900;
        font-size: 1.5rem;
    }
  }